uuid:
  -
    value: 116c1c7b-a35f-4854-b45b-cec6d9dc5d12
langcode:
  -
    value: en
vid:
  -
    target_id: tags
    target_type: taxonomy_vocabulary
    target_uuid: 9cd054f0-d09a-424c-8388-c05e6ded9e01
revision_created:
  -
    value: '2019-10-02T09:26:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Tour
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 0
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-02T09:26:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Tour | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/172'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-10-02T09:26:50+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
